body {
	font-family: 'Lato', sans-serif;
}
header {
	background-color: #373c44;
	padding: 20px 0;
}
.fnav-set {
	text-transform: uppercase;
	background-color: #373c44;
}
.fnav-set .navbar-brand {
	color: #fff;
	font-weight: 400;
	font-size: 30px;
}
.fnav-set .navbar-brand:hover {
	color: #fff;
}
.fnav-set .navbar-brand b{
	font-weight: 900;
}
.fnav-set .navbar-toggler {
	border: 1px solid #fff;
}
.fnav-set .navbar-toggler-icon {
	background-image: none;
}
.fnav-set .navbar-toggler-icon::before {
	content: "\f0c9";
	font-size: 30px;
	color: #fff;
	font-family: "Font Awesome 5 free";
	font-weight: 900;
}
.fnav-set .navbar-nav .nav-link {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
}
.fnav-set .navbar-nav .nav-link{
	padding: 0;
	margin: 0 10px;
	border-bottom: 1px solid transparent;
}
.fnav-set .navbar-nav .nav-link:hover{
	border-bottom: 1px solid #fff;
	color: #c7b2c4;
}
.fnav-set ul.navbar-nav {
	margin-left: auto;
	margin-right: 30px;
}
.fmodal-sett {
	background-color: #2a63c1;
}
.fmodal-sett h5 {
	color: #fff;
}
.fmodal-sett button{
	margin-top: 20px;
	text-transform: uppercase;
	width: 100%;
	border-radius: 0;
	border: 1px solid #fff;
	background-color: #204b93;
}
.fmodal-sett button:hover{
	border: 1px solid #fff;
	background-color: #142c54;
}
.fmodal-sett .form-control {
	border-radius: 0;
	background-color: #2a63c1;
	border: 1px solid #fff;
}
.fmodal-sett .form-control::placeholder{
	color: #829cd5;
}

.promoSlider {
	position: relative;
}
.promoSliderBlock .slick-arrow {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 50%;
	margin-top: -25px;
	border: 1px solid red;
	z-index: 999;
	font-size: 0;
	line-height: 50px;
}
.promoSliderBlock  button:focus {
	border: none;
	outline: none;
}
.promoSliderBlock .slick-prev {
	left: 40px;
	border: none;
	background-color: transparent;
	cursor: pointer;
}
.promoSliderBlock .slick-prev::before {
	content: "\f0a8";
	font-size: 40px;
	color: #fff;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.promoSliderBlock .slick-next {
	right: 40px;
	border: none;
	background-color: transparent;
	cursor: pointer;
}
.promoSliderBlock .slick-next::before {
	content: "\f0a9";
	font-size: 40px;
	color: #fff;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.promoSliderBlock .slick-dots {
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}
.promoSliderBlock .slick-dots li{
	list-style: none;
	display: inline-block;
	font-size: 0;
	margin: 5px;
}
.promoSliderBlock .slick-dots li button{
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 1px solid #fff;
	background-color: transparent;
}
.promoSliderBlock .slick-dots li button:hover {
	cursor: pointer;
}
.promoSliderBlock .slick-dots .slick-active {
	border-radius: 50%;
	background-color: #fff;
}

.promoSlideText h5 {
	display: none;
}


.buttJoin button{
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	background: transparent;
	border: 1px solid #fff;
	padding: 10px 20px;
	cursor: pointer;
}
.buttJoin button i {
	margin-left: 10px;
}
.promoSLiderBlock {
	width: 100%;
}
.promoSlide {
	position: relative;
	width: 100%;
}
.promoSlide img {
	font-size: 0;
	width: 100%;
}
.promoSlide .promoSlideText{
	/*margin: 0 20px;*/
	width: 80%;
	color: #fff;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.promoSlide .promoSlideText h1 {
	text-transform: uppercase;
	font-size: 78px;
	font-weight: 900;
	margin-bottom: 0;
}
.promoSlide .promoSlideText h2{
	font-size: 42px;
	font-weight: 700;
	text-transform: uppercase;
}
.promoSlide .promoSlideText p {
	font-size: 30px;
	color: #fff;
	font-weight: 400;
}
.promoSlide .promoSlideText p::after {
	content: "";
	display: block;
	position: relative;
	width: 50px;
	height: 1px;
	top: 15px;
	margin: auto;
	background-color: #fff;
}
.promoSlide .promoSlideText a {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 30px;
	display: inline-block;
	border: 1px solid #fff;
	margin-top: 50px;
}
.bg-our-works {
	padding: 20px 0;
}
.ourWorksBlock {
	padding: 70px 0;
}
.ourWorksBlock h4{
	font-size: 40px;
	font-weight: 400;
	color: #3c2839;
	margin-bottom: 20px;
}
.ourWorksBlock h4::after {
	content: "";
	display: block;
	position: relative;
	width: 50px;
	height: 1px;
	top: 17px;
	margin: auto;
	background-color: #3c2839;
}
.ourWorksBoxes {
	margin-top: 80px;
}
.ourWorksBoxes a {
	text-decoration: none;
	color: black;
}
.work-card h5 {
	margin-top: 15px;
}
.bg-about-us {
	padding: 40px 0;
	background: url(../images/pic.jpg) 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.aboutUsBlock {
	color: #fff;
}
.aboutUsBlock h4 {
	font-size: 40px;
	font-weight: 400;
}
.aboutUsBlock p{
	text-transform: none;
	font-size: 16px;
	font-weight: 400;
}
.aboutUsBlock p::after {
	content: "";
	display: block;
	position: relative;
	width: 50px;
	height: 1px;
	top: 17px;
	margin: auto;
	background-color: #fff;
}
.aboutUsCard {
	border: 1px solid #fff;
	
	margin: 0 auto;
}
.aboutUsCard img{
	border-bottom: 1px solid #fff;
}
.aboutUsCard h5{
	font-size: 16px;
	font-weight: 700;
	margin-top: 8px;
	margin-bottom: 0;
}
.aboutUsCard .social-block {
	margin-top: 20px;
	margin-bottom: 10px;
}
.aboutUsCard .social-block a {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	padding: 5px;
	margin: 0 5px;
}
.bg-testimonials {
	padding: 30px 0;
}
.testimonialsBlock {
	padding: 50px 0;
}
.testimonialsBlock h4{
	text-transform: uppercase;
	font-size: 40px;
	color: #3c2839;
	font-weight: 400;
	margin-bottom: 80px;
}
.testimonialsBlock h4::after {
	content: "";
	display: block;
	position: relative;
	width: 50px;
	height: 1px;
	top: 17px;
	margin: auto;
	background-color: #3c2839;
}
.testimonialsText {
	font-size: 20px;
	color: #626262;
	font-weight: 400;
}
.author {
	margin-top: 70px;
	font-size: 20px;
	color: #3c2839;
	font-weight: bold;
}
.bg-subscribe {
	padding: 30px 0;
	background-color:  #2a63c1;
}
.subscribeBlock {
	padding: 40px 0;
}
.subscribeBlock h4 {
	text-transform: uppercase;
	font-size: 40px;
	color: #fff;
	font-weight: 400;
	margin-bottom: 100px;
}
.subscribeBlock h4::after {
	content: "";
	display: block;
	position: relative;
	width: 50px;
	height: 1px;
	top: 17px;
	margin: auto;
	background-color: #fff;
}
.subscribeBlock form {
	display: block;
	width: 60%;
	margin: 0 auto;
}
.subscribeBlock form input{
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
	border: 1px solid #fff;
	padding: 5px;
	font-size: 26px;
	font-weight: 400;
	text-align: center;
	background-color: transparent;
}
.subscribeBlock form input::placeholder{
	color: #829cd5;
}
.subscribeBlock form button{
	display: inline-block;
	width: 100%;
	border: 1px solid #fff;
	background-color: #204b93;
	font-size: 24px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px;
}
.subscribeBlock .subscibe-social{
	margin-top: 100px;
}
.subscribeBlock .subscibe-social a{
	display: inline-block;
	width: 64px;
	height: 64px;
	border: 1px solid #fff;
	margin: 0 15px;
	border-radius: 50%;
	text-decoration: none;
	font-size: 28px;
	line-height: 64px;
	color: #fff;
}
footer {
	background-color: #373c44;
	padding: 40px 0;
	text-align: right;
}
footer p {
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	color: #aeb0b2;
}
footer p a {
	text-decoration: none;
	color: #aeb0b2;
}
footer p a:hover {
	text-decoration: underline;
	color: #aeb0b2;
}
.foot-p-mg {
	margin-right: 80px;
}
